.u-section-1 .u-sheet-1 {
  min-height: 2863px;
}

.u-section-1 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 2688px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 210px;
  height: 295px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 332px;
  min-height: 295px;
  height: auto;
  margin: -295px auto 0 250px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  font-size: 2.25rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 300;
  font-style: normal;
  margin: 26px 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 300;
  font-style: normal;
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-2 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 210px;
  height: 295px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-2 {
  width: 332px;
  min-height: 295px;
  height: auto;
  margin: -295px auto 0 250px;
}

.u-section-1 .u-text-5 {
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  font-size: 2.25rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-6 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-1 .u-text-7 {
  font-weight: 300;
  font-style: normal;
  margin: 26px 0 0;
}

.u-section-1 .u-text-8 {
  font-weight: 300;
  font-style: normal;
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-3 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  width: 210px;
  height: 295px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-3 {
  width: 332px;
  min-height: 295px;
  height: auto;
  margin: -295px auto 0 250px;
}

.u-section-1 .u-text-9 {
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  font-size: 2.25rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-10 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-1 .u-text-11 {
  font-weight: 300;
  font-style: normal;
  margin: 26px 0 0;
}

.u-section-1 .u-text-12 {
  font-weight: 300;
  font-style: normal;
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-4 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  width: 210px;
  height: 295px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-4 {
  width: 332px;
  min-height: 295px;
  height: auto;
  margin: -295px auto 0 250px;
}

.u-section-1 .u-text-13 {
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  font-size: 2.25rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-14 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-1 .u-text-15 {
  font-weight: 300;
  font-style: normal;
  margin: 26px 0 0;
}

.u-section-1 .u-text-16 {
  font-weight: 300;
  font-style: normal;
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-5 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-image-5 {
  width: 210px;
  height: 295px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-5 {
  width: 332px;
  min-height: 295px;
  height: auto;
  margin: -295px auto 0 250px;
}

.u-section-1 .u-text-17 {
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  font-size: 2.25rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-18 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-1 .u-text-19 {
  font-weight: 300;
  font-style: normal;
  margin: 26px 0 0;
}

.u-section-1 .u-text-20 {
  font-weight: 300;
  font-style: normal;
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-6 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-11 {
  padding: 30px;
}

.u-section-1 .u-image-6 {
  width: 210px;
  height: 295px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-6 {
  width: 332px;
  min-height: 295px;
  height: auto;
  margin: -295px auto 0 250px;
}

.u-section-1 .u-text-21 {
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  font-size: 2.25rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-22 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-1 .u-text-23 {
  font-weight: 300;
  font-style: normal;
  margin: 26px 0 0;
}

.u-section-1 .u-text-24 {
  font-weight: 300;
  font-style: normal;
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-7 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-13 {
  padding: 30px;
}

.u-section-1 .u-image-7 {
  width: 210px;
  height: 295px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-7 {
  width: 332px;
  min-height: 295px;
  height: auto;
  margin: -295px auto 0 250px;
}

.u-section-1 .u-text-25 {
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  font-size: 2.25rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-26 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-1 .u-text-27 {
  font-weight: 300;
  font-style: normal;
  margin: 26px 0 0;
}

.u-section-1 .u-text-28 {
  font-weight: 300;
  font-style: normal;
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-8 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-15 {
  padding: 30px;
}

.u-section-1 .u-image-8 {
  width: 210px;
  height: 295px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-8 {
  width: 332px;
  min-height: 295px;
  height: auto;
  margin: -295px auto 0 250px;
}

.u-section-1 .u-text-29 {
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  font-size: 2.25rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-30 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-1 .u-text-31 {
  font-weight: 300;
  font-style: normal;
  margin: 26px 0 0;
}

.u-section-1 .u-text-32 {
  font-weight: 300;
  font-style: normal;
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-9 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-17 {
  padding: 30px;
}

.u-section-1 .u-image-9 {
  width: 210px;
  height: 295px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-9 {
  width: 332px;
  min-height: 295px;
  height: auto;
  margin: -295px auto 0 250px;
}

.u-section-1 .u-text-33 {
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  font-size: 2.25rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-34 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-1 .u-text-35 {
  font-weight: 300;
  font-style: normal;
  margin: 26px 0 0;
}

.u-section-1 .u-text-36 {
  font-weight: 300;
  font-style: normal;
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-10 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-19 {
  padding: 30px;
}

.u-section-1 .u-image-10 {
  width: 210px;
  height: 295px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-10 {
  width: 332px;
  min-height: 295px;
  height: auto;
  margin: -295px auto 0 250px;
}

.u-section-1 .u-text-37 {
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  font-size: 2.25rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-38 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-1 .u-text-39 {
  font-weight: 300;
  font-style: normal;
  margin: 26px 0 0;
}

.u-section-1 .u-text-40 {
  font-weight: 300;
  font-style: normal;
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-11 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-21 {
  padding: 30px;
}

.u-section-1 .u-image-11 {
  width: 210px;
  height: 295px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-11 {
  width: 332px;
  min-height: 295px;
  height: auto;
  margin: -295px auto 0 250px;
}

.u-section-1 .u-text-41 {
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  font-size: 2.25rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-42 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-1 .u-text-43 {
  font-weight: 300;
  font-style: normal;
  margin: 26px 0 0;
}

.u-section-1 .u-text-44 {
  font-weight: 300;
  font-style: normal;
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-12 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-23 {
  padding: 30px;
}

.u-section-1 .u-image-12 {
  width: 210px;
  height: 295px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-12 {
  width: 332px;
  min-height: 295px;
  height: auto;
  margin: -295px auto 0 250px;
}

.u-section-1 .u-text-45 {
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  font-size: 2.25rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-46 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-1 .u-text-47 {
  font-weight: 300;
  font-style: normal;
  margin: 26px 0 0;
}

.u-section-1 .u-text-48 {
  font-weight: 300;
  font-style: normal;
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-13 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-25 {
  padding: 30px;
}

.u-section-1 .u-image-13 {
  width: 210px;
  height: 295px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-13 {
  width: 332px;
  min-height: 295px;
  height: auto;
  margin: -295px auto 0 250px;
}

.u-section-1 .u-text-49 {
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  font-size: 2.25rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-50 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-1 .u-text-51 {
  font-weight: 300;
  font-style: normal;
  margin: 26px 0 0;
}

.u-section-1 .u-text-52 {
  font-weight: 300;
  font-style: normal;
  margin: 8px 0 0;
}

.u-section-1 .u-list-item-14 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-27 {
  padding: 30px;
}

.u-section-1 .u-image-14 {
  width: 210px;
  height: 295px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-14 {
  width: 332px;
  min-height: 295px;
  height: auto;
  margin: -295px auto 0 250px;
}

.u-section-1 .u-text-53 {
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  font-size: 2.25rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-54 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 8px 0 0;
}

.u-section-1 .u-text-55 {
  font-weight: 300;
  font-style: normal;
  margin: 26px 0 0;
}

.u-section-1 .u-text-56 {
  font-weight: 300;
  font-style: normal;
  margin: 8px 0 0;
}

.u-section-1 .u-text-57 {
  font-weight: 200;
  font-size: 0.75rem;
  margin: 103px auto 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-repeater-1 {
    min-height: 2321px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-1 .u-group-4 {
    height: auto;
  }

  .u-section-1 .u-text-13 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-14 {
    font-size: 1rem;
  }

  .u-section-1 .u-group-5 {
    height: auto;
  }

  .u-section-1 .u-text-17 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-18 {
    font-size: 1rem;
  }

  .u-section-1 .u-group-6 {
    height: auto;
  }

  .u-section-1 .u-text-21 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-22 {
    font-size: 1rem;
  }

  .u-section-1 .u-group-7 {
    height: auto;
  }

  .u-section-1 .u-text-25 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-26 {
    font-size: 1rem;
  }

  .u-section-1 .u-group-8 {
    height: auto;
  }

  .u-section-1 .u-text-29 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-30 {
    font-size: 1rem;
  }

  .u-section-1 .u-group-9 {
    height: auto;
  }

  .u-section-1 .u-text-33 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-34 {
    font-size: 1rem;
  }

  .u-section-1 .u-group-10 {
    height: auto;
  }

  .u-section-1 .u-text-37 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-38 {
    font-size: 1rem;
  }

  .u-section-1 .u-group-11 {
    height: auto;
  }

  .u-section-1 .u-text-41 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-42 {
    font-size: 1rem;
  }

  .u-section-1 .u-group-12 {
    height: auto;
  }

  .u-section-1 .u-text-45 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-46 {
    font-size: 1rem;
  }

  .u-section-1 .u-group-13 {
    height: auto;
  }

  .u-section-1 .u-text-49 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-50 {
    font-size: 1rem;
  }

  .u-section-1 .u-group-14 {
    height: auto;
  }

  .u-section-1 .u-text-53 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-54 {
    font-size: 1rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 1914px;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-9 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-13 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-14 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-17 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-18 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-21 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-22 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-25 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-26 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-29 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-30 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-33 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-34 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-37 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-38 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-41 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-42 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-45 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-46 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-49 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-50 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-53 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-54 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    margin-left: auto;
  }

  .u-section-1 .u-group-2 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.875rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    margin-left: auto;
  }

  .u-section-1 .u-group-3 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.875rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-10 {
    font-size: 1rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-11 {
    width: auto;
  }

  .u-section-1 .u-text-12 {
    width: auto;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    margin-left: auto;
  }

  .u-section-1 .u-group-4 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-13 {
    font-size: 1.875rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-14 {
    font-size: 1rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-15 {
    width: auto;
  }

  .u-section-1 .u-text-16 {
    width: auto;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-5 {
    margin-left: auto;
  }

  .u-section-1 .u-group-5 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-17 {
    font-size: 1.875rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-18 {
    font-size: 1rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-19 {
    width: auto;
  }

  .u-section-1 .u-text-20 {
    width: auto;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-6 {
    margin-left: auto;
  }

  .u-section-1 .u-group-6 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-21 {
    font-size: 1.875rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-22 {
    font-size: 1rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-23 {
    width: auto;
  }

  .u-section-1 .u-text-24 {
    width: auto;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-7 {
    margin-left: auto;
  }

  .u-section-1 .u-group-7 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-25 {
    font-size: 1.875rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-26 {
    font-size: 1rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-27 {
    width: auto;
  }

  .u-section-1 .u-text-28 {
    width: auto;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-8 {
    margin-left: auto;
  }

  .u-section-1 .u-group-8 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-29 {
    font-size: 1.875rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-30 {
    font-size: 1rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-31 {
    width: auto;
  }

  .u-section-1 .u-text-32 {
    width: auto;
  }

  .u-section-1 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-9 {
    margin-left: auto;
  }

  .u-section-1 .u-group-9 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-33 {
    font-size: 1.875rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-34 {
    font-size: 1rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-35 {
    width: auto;
  }

  .u-section-1 .u-text-36 {
    width: auto;
  }

  .u-section-1 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-10 {
    margin-left: auto;
  }

  .u-section-1 .u-group-10 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-37 {
    font-size: 1.875rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-38 {
    font-size: 1rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-39 {
    width: auto;
  }

  .u-section-1 .u-text-40 {
    width: auto;
  }

  .u-section-1 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-11 {
    margin-left: auto;
  }

  .u-section-1 .u-group-11 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-41 {
    font-size: 1.875rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-42 {
    font-size: 1rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-43 {
    width: auto;
  }

  .u-section-1 .u-text-44 {
    width: auto;
  }

  .u-section-1 .u-container-layout-23 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-12 {
    margin-left: auto;
  }

  .u-section-1 .u-group-12 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-45 {
    font-size: 1.875rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-46 {
    font-size: 1rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-47 {
    width: auto;
  }

  .u-section-1 .u-text-48 {
    width: auto;
  }

  .u-section-1 .u-container-layout-25 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-13 {
    margin-left: auto;
  }

  .u-section-1 .u-group-13 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-49 {
    font-size: 1.875rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-50 {
    font-size: 1rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-51 {
    width: auto;
  }

  .u-section-1 .u-text-52 {
    width: auto;
  }

  .u-section-1 .u-container-layout-27 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-14 {
    margin-left: auto;
  }

  .u-section-1 .u-group-14 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-53 {
    font-size: 1.875rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-54 {
    font-size: 1rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-55 {
    width: auto;
  }

  .u-section-1 .u-text-56 {
    width: auto;
  }

  .u-section-1 .u-text-57 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 320px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-group-2 {
    width: 320px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-group-3 {
    width: 320px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-group-4 {
    width: 320px;
  }

  .u-section-1 .u-text-13 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-group-5 {
    width: 320px;
  }

  .u-section-1 .u-text-17 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-group-6 {
    width: 320px;
  }

  .u-section-1 .u-text-21 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-group-7 {
    width: 320px;
  }

  .u-section-1 .u-text-25 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-group-8 {
    width: 320px;
  }

  .u-section-1 .u-text-29 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-group-9 {
    width: 320px;
  }

  .u-section-1 .u-text-33 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-group-10 {
    width: 320px;
  }

  .u-section-1 .u-text-37 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-group-11 {
    width: 320px;
  }

  .u-section-1 .u-text-41 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-group-12 {
    width: 320px;
  }

  .u-section-1 .u-text-45 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-group-13 {
    width: 320px;
  }

  .u-section-1 .u-text-49 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-group-14 {
    width: 320px;
  }

  .u-section-1 .u-text-53 {
    font-size: 1.5rem;
  }
}